.main-content { float:left; width:770px}
.sidebar-secondary { float:left;  width:400px}
.content { float:left; width:548px}
.sidebar { float:left;  width:192px}

.main-footer { clear:both}
.footer-top { overflow:hidden}
.footer-top .newsletter-box { width:380px; float:left}
.footer-top .footer-ad { width:760px; float:left}

.footer-bottom ul.bsa_ads { overflow:hidden}
.footer-bottom ul.bsa_ads li { width:175px; float:left; }

.site-info { clear:both}


.logo a {  background:#2f3138 url(/images/img4/logo.gif);  }
.site-info .social-networks-links li a {  background-image: url(/images/img4/sprite-social.gif);  }
.expand-menu .icon,
.main-navigation .icon,
.overlayer-content .icon { background-image:url(/images/img4/sprite-nav.gif); } 


